{
    "description": "Admin posts racist and transmisic slurs. \r\nsmugloli.net is a fallback-domain. Other domains they may fall back to are smug.nepu.moe and bhm5koavobq353j54qichcvzr6uhtri6x4bjjy4xkybgvxkzuslzcqid.onion. See <https://smuglo.li/fallback.txt>.",
    "instance": "pl.smuglo.li,pl.smugloli.net",
    "receipts": [
        "https://pl.smuglo.li/notice/9zUvoIKGTvfFi7RZ4a"
    ],
    "report_time": "2020-10-17T21:47:55",
    "screenshot": "screenshot_2020-10-17T23-43-35.png",
    "tags": [
        "racism",
        "transmisia"
    ]
}
